Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1060369 - DVB Tuner detected but not tuning.
Summary: DVB Tuner detected but not tuning.
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: dvb-apps
Version: 20
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Peter Robinson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-31 22:59 UTC by Steven Haigh
Modified: 2015-06-29 14:54 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 14:54:54 UTC


Attachments (Terms of Use)
verbose output of scandvb. (deleted)
2014-01-31 22:59 UTC, Steven Haigh
no flags Details
Output of w_scan command. (deleted)
2014-01-31 23:00 UTC, Steven Haigh
no flags Details

Description Steven Haigh 2014-01-31 22:59:22 UTC
Hardware: Compro T750F PCI DVB Card.

Dmesg:
[    7.541325] saa7130/34: v4l2 driver version 0, 2, 17 loaded
[    7.541404] saa7133[0]: found at 0000:07:01.0, rev: 209, irq: 17, latency: 64, mmio: 0xfbeff800
[    7.541408] saa7133[0]: subsystem: 185b:c900, board: Compro VideoMate T750 [card=139,autodetected]
[    7.541419] saa7133[0]: board init: gpio is 843f00
[    7.681449] saa7133[0]: i2c eeprom 00: 5b 18 00 c9 54 20 1c 00 43 43 a9 1c 55 d2 b2 92
[    7.681459] saa7133[0]: i2c eeprom 10: 00 ff 86 0f ff 20 ff ff ff ff ff ff ff ff ff ff
[    7.681468] saa7133[0]: i2c eeprom 20: 01 40 01 02 02 01 03 01 08 ff 00 87 ff ff ff ff
[    7.681476] saa7133[0]: i2c eeprom 30: ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff
[    7.681480] saa7133[0]: i2c eeprom 40: ff d7 00 c4 86 1e 05 ff 02 c2 ff 01 c6 ff 05 ff
[    7.681484] saa7133[0]: i2c eeprom 50: ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff cb
[    7.681488] saa7133[0]: i2c eeprom 60: 35 ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff
[    7.681493] saa7133[0]: i2c eeprom 70: ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff
[    7.681497] saa7133[0]: i2c eeprom 80: ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff
[    7.681501] saa7133[0]: i2c eeprom 90: ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff
[    7.681505] saa7133[0]: i2c eeprom a0: ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff
[    7.681509] saa7133[0]: i2c eeprom b0: ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff
[    7.681513] saa7133[0]: i2c eeprom c0: ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff
[    7.681518] saa7133[0]: i2c eeprom d0: ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff
[    7.681522] saa7133[0]: i2c eeprom e0: ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff
[    7.681526] saa7133[0]: i2c eeprom f0: ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff
[    7.704928] tuner 10-0061: Tuner -1 found with type(s) Radio TV.
[    7.758461] xc2028 10-0061: creating new instance
[    7.758463] xc2028 10-0061: type set to XCeive xc2028/xc3028 tuner
[    7.758916] saa7133[0]: registered device video0 [v4l2]
[    7.758950] saa7133[0]: registered device vbi0
[    7.758971] saa7133[0]: registered device radio0
[    7.778161] xc2028 10-0061: Loading 80 firmware images from xc3028-v27.fw, type: xc2028 firmware, ver 2.7
[    7.845310] xc2028 10-0061: Loading firmware for type=BASE F8MHZ MTS (7), id 0000000000000000.
[    7.912763] dvb_init() allocating 1 frontend
[    8.195200] i2c i2c-10: qt1010: Quantek QT1010 successfully identified
[    8.195203] DVB: registering new adapter (saa7133[0])
[    8.195205] saa7134 0000:07:01.0: DVB: registering adapter 0 frontend 0 (Zarlink ZL10353 DVB-T)...
[    8.552840] saa7134 ALSA driver for DMA sound loaded
[    8.552858] saa7133[0]/alsa: saa7133[0] at 0xfbeff800 irq 17 registered as card -1
[   10.418183] xc2028 10-0061: Loading firmware for type=MTS (4), id 0000000100000007.
[   10.734055] xc2028 10-0061: Loading firmware for type=BASE FM (401), id 0000000000000000.
[   13.203925] xc2028 10-0061: Loading firmware for type=FM (400), id 0000000000000000.

[netwiz@wopr ~]$ ls -l /dev/dvb/adapter0/*
crw-rw----+ 1 root video 212, 1 Feb  1 09:38 /dev/dvb/adapter0/demux0
crw-rw----+ 1 root video 212, 2 Feb  1 09:38 /dev/dvb/adapter0/dvr0
crw-rw----+ 1 root video 212, 0 Feb  1 09:38 /dev/dvb/adapter0/frontend0
crw-rw----+ 1 root video 212, 3 Feb  1 09:38 /dev/dvb/adapter0/net0
[netwiz@wopr ~]$ groups
netwiz wheel video

Firmware is loaded successfully (as per dmesg) but all attempts to tune the card  fails:

$ scandvb /usr/share/dvb/dvb-t/au-Melbourne
scanning /usr/share/dvb/dvb-t/au-Melbourne
using '/dev/dvb/adapter0/frontend0' and '/dev/dvb/adapter0/demux0'
initial transponder 226500000 1 3 9 3 1 1 0
initial transponder 177500000 1 3 9 3 1 1 0
initial transponder 191625000 1 3 9 3 1 1 0
initial transponder 219500000 1 3 9 3 1 1 0
initial transponder 536625000 1 2 9 3 1 2 0
>>> tune to: 226500000:INVERSION_AUTO:BANDWIDTH_7_MHZ:FEC_3_4:FEC_AUTO:QAM_64:TRANSMISSION_MODE_8K:GUARD_INTERVAL_1_16:HIERARCHY_NONE
WARNING: >>> tuning failed!!!
>>> tune to: 226500000:INVERSION_AUTO:BANDWIDTH_7_MHZ:FEC_3_4:FEC_AUTO:QAM_64:TRANSMISSION_MODE_8K:GUARD_INTERVAL_1_16:HIERARCHY_NONE (tuning failed)
WARNING: >>> tuning failed!!!
>>> tune to: 177500000:INVERSION_AUTO:BANDWIDTH_7_MHZ:FEC_3_4:FEC_AUTO:QAM_64:TRANSMISSION_MODE_8K:GUARD_INTERVAL_1_16:HIERARCHY_NONE
WARNING: >>> tuning failed!!!
>>> tune to: 177500000:INVERSION_AUTO:BANDWIDTH_7_MHZ:FEC_3_4:FEC_AUTO:QAM_64:TRANSMISSION_MODE_8K:GUARD_INTERVAL_1_16:HIERARCHY_NONE (tuning failed)
WARNING: >>> tuning failed!!!
>>> tune to: 191625000:INVERSION_AUTO:BANDWIDTH_7_MHZ:FEC_3_4:FEC_AUTO:QAM_64:TRANSMISSION_MODE_8K:GUARD_INTERVAL_1_16:HIERARCHY_NONE
WARNING: >>> tuning failed!!!
>>> tune to: 191625000:INVERSION_AUTO:BANDWIDTH_7_MHZ:FEC_3_4:FEC_AUTO:QAM_64:TRANSMISSION_MODE_8K:GUARD_INTERVAL_1_16:HIERARCHY_NONE (tuning failed)
WARNING: >>> tuning failed!!!
>>> tune to: 219500000:INVERSION_AUTO:BANDWIDTH_7_MHZ:FEC_3_4:FEC_AUTO:QAM_64:TRANSMISSION_MODE_8K:GUARD_INTERVAL_1_16:HIERARCHY_NONE
WARNING: >>> tuning failed!!!
>>> tune to: 219500000:INVERSION_AUTO:BANDWIDTH_7_MHZ:FEC_3_4:FEC_AUTO:QAM_64:TRANSMISSION_MODE_8K:GUARD_INTERVAL_1_16:HIERARCHY_NONE (tuning failed)
WARNING: >>> tuning failed!!!
>>> tune to: 536625000:INVERSION_AUTO:BANDWIDTH_7_MHZ:FEC_2_3:FEC_AUTO:QAM_64:TRANSMISSION_MODE_8K:GUARD_INTERVAL_1_8:HIERARCHY_NONE
WARNING: >>> tuning failed!!!
>>> tune to: 536625000:INVERSION_AUTO:BANDWIDTH_7_MHZ:FEC_2_3:FEC_AUTO:QAM_64:TRANSMISSION_MODE_8K:GUARD_INTERVAL_1_8:HIERARCHY_NONE (tuning failed)
WARNING: >>> tuning failed!!!
ERROR: initial tuning failed
dumping lists (0 services)
Done.

Attached scandvb output with full verbose as scandvb_verbose.txt

w_scan also fails to find any channels / services. Output attached as w_scan.txt

Comment 1 Steven Haigh 2014-01-31 22:59:56 UTC
Created attachment 857999 [details]
verbose output of scandvb.

Comment 2 Steven Haigh 2014-01-31 23:00:31 UTC
Created attachment 858000 [details]
Output of w_scan command.

Comment 3 Steven Haigh 2014-01-31 23:02:45 UTC
Entry in lspci -vvvnn:

07:01.0 Multimedia controller [0480]: Philips Semiconductors SAA7131/SAA7133/SAA7135 Video Broadcast Decoder [1131:7133] (rev d1)
	Subsystem: Compro Technology, Inc. VideoMate T750 [185b:c900]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 64 (21000ns min, 8000ns max)
	Interrupt: pin A routed to IRQ 17
	Region 0: Memory at fbeff800 (32-bit, non-prefetchable) [size=2K]
	Capabilities: [40] Power Management version 2
		Flags: PMEClk- DSI- D1+ D2+ AuxCurrent=0mA PME(D0-,D1-,D2-,D3hot-,D3cold-)
		Status: D0 NoSoftRst- PME-Enable- DSel=0 DScale=1 PME-
	Kernel driver in use: saa7134

Comment 4 Peter Robinson 2014-02-20 08:56:11 UTC
Can you re-test with:
dtv-scan-tables-0-4.20130713gitd913405.fc20
dvb-apps-1.1.2-6.1488.f3a70b206f0f.fc20

The scan tabled were dropped out of dvb-apps upstream some time ago so they're a little out of date. The following command should enable you to test:

"yum update --enablerepo=updates-testing dtv-scan-tables dvb-apps"

Comment 5 Steven Haigh 2014-02-20 10:56:15 UTC
I'm pretty sure this isn't a problem with the scan tables... I have a USB tuner that works fine with the normal applications. w_scan should still work in both situations as it does a raw scan of all supported frequencies - not just the predefined tables.

I did however update to updates-testing area.

Having BOTH tuners plugged in (different antennas) and running 'w_scan -cAU' produces:

# w_scan -cAU
w_scan version 20130331 (compiled for DVB API 5.10)
using settings for AUSTRALIA
DVB aerial
DVB-T AU
scan type TERRESTRIAL, channellist 3
output format vdr-2.0
WARNING: could not guess your codepage. Falling back to 'UTF-8'
output charset 'UTF-8', use -C <charset> to override
Info: using DVB adapter auto detection.
	/dev/dvb/adapter0/frontend0 -> TERRESTRIAL "Realtek RTL2832 (DVB-T)": good :-)
	/dev/dvb/adapter1/frontend0 -> TERRESTRIAL "Zarlink ZL10353 DVB-T": good :-)
Using TERRESTRIAL frontend (adapter /dev/dvb/adapter0/frontend0)
-_-_-_-_ Getting frontend capabilities-_-_-_-_ 
Using DVB API 5.a
frontend 'Realtek RTL2832 (DVB-T)' supports
INVERSION_AUTO
QAM_AUTO
TRANSMISSION_MODE_AUTO
GUARD_INTERVAL_AUTO
HIERARCHY_AUTO
FEC_AUTO
FREQ (174.00MHz ... 862.00MHz)
-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_ 
Scanning 7MHz frequencies...
177500: (time: 00:02) 
177625: (time: 00:04) 
184500: (time: 00:07) 
184625: (time: 00:10) 
191500: (time: 00:13) (time: 00:14) signal ok:
	QAM_AUTO f = 191500 kHz I999B7C999D999T999G999Y999
	updating transponder:
	   (QAM_AUTO f = 191500 kHz I999B7C999D999T999G999Y999) 0x0000
	to (QAM_64   f = 191625 kHz I999B7C34D0T8G16Y0) 0x405A
191625: skipped (already known transponder)
198500: (time: 00:28) 
...
tune to: QAM_64   f = 191625 kHz I999B7C34D0T8G16Y0 
(time: 05:45) 	service = Nine Melbourne (Nine Network Australia)
	service = GEM (Nine Network Australia)
	service = EXTRA (Nine Network Australia)
	service = EXTRA 2 (Nine Network Australia)
	service = GO! (Nine Network Australia)
tune to: QPSK     f = 557625 kHz I999B7C34D0T8G16Y0 
(time: 05:59) 	service = C31 (C31)
dumping lists (6 services)
Nine Melbourne;Nine Network Australia:191625:B7C34D0G16M64T8Y0:T:27500:519+135=2:720=eng@4:583:0:1072:4114:1072:0
GEM;Nine Network Australia:191625:B7C34D0G16M64T8Y0:T:27500:512+128=2:0;650:576:0:1073:4114:1072:0
GO!;Nine Network Australia:191625:B7C34D0G16M64T8Y0:T:27500:517+133=2:700=eng@4:581:0:1074:4114:1072:0
EXTRA;Nine Network Australia:191625:B7C34D0G16M64T8Y0:T:27500:520+136=2:730=eng@4:0:0:1075:4114:1072:0
EXTRA 2;Nine Network Australia:191625:B7C34D0G16M64T8Y0:T:27500:521+137=2:740=eng@4:0:0:1076:4114:1072:0
C31;C31:557625:B7C34D0G16M2T8Y0:T:27500:101=2:102=eng@4:105:0:3585:12832:3584:0
Done.

NOTE: This is on a very bad antenna, but it proves that tuning works on this adapter.

Now using the PCI adapter that is listed in this bug report:
# w_scan -cAU -a1
w_scan version 20130331 (compiled for DVB API 5.10)
using settings for AUSTRALIA
DVB aerial
DVB-T AU
scan type TERRESTRIAL, channellist 3
output format vdr-2.0
WARNING: could not guess your codepage. Falling back to 'UTF-8'
output charset 'UTF-8', use -C <charset> to override
-_-_-_-_ Getting frontend capabilities-_-_-_-_ 
Using DVB API 5.a
frontend 'Zarlink ZL10353 DVB-T' supports
INVERSION_AUTO
QAM_AUTO
TRANSMISSION_MODE_AUTO
GUARD_INTERVAL_AUTO
HIERARCHY_AUTO
FEC_AUTO
FREQ (174.00MHz ... 860.00MHz)
-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_ 
Scanning 7MHz frequencies...
177500: (time: 00:01) 
177625: (time: 00:03) 
.....
dumping lists (0 services)
Done.

This is on a proper outdoors antenna. scandvb also reports:
# scandvb /usr/share/dvb/dvb-t/au-Melbourne -a1
scanning /usr/share/dvb/dvb-t/au-Melbourne
using '/dev/dvb/adapter1/frontend0' and '/dev/dvb/adapter1/demux0'
initial transponder 226500000 1 3 9 3 1 1 0
initial transponder 177500000 1 3 9 3 1 1 0
initial transponder 191625000 1 3 9 3 1 1 0
initial transponder 219500000 1 3 9 3 1 1 0
initial transponder 536625000 1 2 9 3 1 2 0
>>> tune to: 226500000:INVERSION_AUTO:BANDWIDTH_7_MHZ:FEC_3_4:FEC_AUTO:QAM_64:TRANSMISSION_MODE_8K:GUARD_INTERVAL_1_16:HIERARCHY_NONE
WARNING: >>> tuning failed!!!
>>> tune to: 226500000:INVERSION_AUTO:BANDWIDTH_7_MHZ:FEC_3_4:FEC_AUTO:QAM_64:TRANSMISSION_MODE_8K:GUARD_INTERVAL_1_16:HIERARCHY_NONE (tuning failed)
WARNING: >>> tuning failed!!!
>>> tune to: 177500000:INVERSION_AUTO:BANDWIDTH_7_MHZ:FEC_3_4:FEC_AUTO:QAM_64:TRANSMISSION_MODE_8K:GUARD_INTERVAL_1_16:HIERARCHY_NONE
WARNING: >>> tuning failed!!!
>>> tune to: 177500000:INVERSION_AUTO:BANDWIDTH_7_MHZ:FEC_3_4:FEC_AUTO:QAM_64:TRANSMISSION_MODE_8K:GUARD_INTERVAL_1_16:HIERARCHY_NONE (tuning failed)
WARNING: >>> tuning failed!!!
>>> tune to: 191625000:INVERSION_AUTO:BANDWIDTH_7_MHZ:FEC_3_4:FEC_AUTO:QAM_64:TRANSMISSION_MODE_8K:GUARD_INTERVAL_1_16:HIERARCHY_NONE
WARNING: >>> tuning failed!!!
>>> tune to: 191625000:INVERSION_AUTO:BANDWIDTH_7_MHZ:FEC_3_4:FEC_AUTO:QAM_64:TRANSMISSION_MODE_8K:GUARD_INTERVAL_1_16:HIERARCHY_NONE (tuning failed)
WARNING: >>> tuning failed!!!
>>> tune to: 219500000:INVERSION_AUTO:BANDWIDTH_7_MHZ:FEC_3_4:FEC_AUTO:QAM_64:TRANSMISSION_MODE_8K:GUARD_INTERVAL_1_16:HIERARCHY_NONE
WARNING: >>> tuning failed!!!
>>> tune to: 219500000:INVERSION_AUTO:BANDWIDTH_7_MHZ:FEC_3_4:FEC_AUTO:QAM_64:TRANSMISSION_MODE_8K:GUARD_INTERVAL_1_16:HIERARCHY_NONE (tuning failed)
WARNING: >>> tuning failed!!!
>>> tune to: 536625000:INVERSION_AUTO:BANDWIDTH_7_MHZ:FEC_2_3:FEC_AUTO:QAM_64:TRANSMISSION_MODE_8K:GUARD_INTERVAL_1_8:HIERARCHY_NONE
WARNING: >>> tuning failed!!!
>>> tune to: 536625000:INVERSION_AUTO:BANDWIDTH_7_MHZ:FEC_2_3:FEC_AUTO:QAM_64:TRANSMISSION_MODE_8K:GUARD_INTERVAL_1_8:HIERARCHY_NONE (tuning failed)
WARNING: >>> tuning failed!!!
ERROR: initial tuning failed
dumping lists (0 services)
Done.

The same done with the RTl2328 based tuner shows:
# scandvb /usr/share/dvb/dvb-t/au-Melbourne -a0
scanning /usr/share/dvb/dvb-t/au-Melbourne
using '/dev/dvb/adapter0/frontend0' and '/dev/dvb/adapter0/demux0'
initial transponder 226500000 1 3 9 3 1 1 0
initial transponder 177500000 1 3 9 3 1 1 0
initial transponder 191625000 1 3 9 3 1 1 0
initial transponder 219500000 1 3 9 3 1 1 0
initial transponder 536625000 1 2 9 3 1 2 0
>>> tune to: 226500000:INVERSION_AUTO:BANDWIDTH_7_MHZ:FEC_3_4:FEC_AUTO:QAM_64:TRANSMISSION_MODE_8K:GUARD_INTERVAL_1_16:HIERARCHY_NONE
Network Name 'ABC Melbourne'
0x0231 0x0230: pmt_pid 0x0102 ABC -- ABC News 24 (running)
0x0231 0x0231: pmt_pid 0x0100 ABC -- ABC1 (running)
0x0231 0x0232: pmt_pid 0x0101 ABC -- ABC2 / ABC4 (running)
0x0231 0x0233: pmt_pid 0x0103 ABC -- ABC1 (running)
0x0231 0x0236: pmt_pid 0x0104 ABC -- ABC Dig Music (running)
0x0231 0x0237: pmt_pid 0x0105 ABC -- ABC Jazz (running)
0x0231 0x0234: pmt_pid 0x0106 ABC -- ABC3 (running)
>>> tune to: 177500000:INVERSION_AUTO:BANDWIDTH_7_MHZ:FEC_3_4:FEC_AUTO:QAM_64:TRANSMISSION_MODE_8K:GUARD_INTERVAL_1_16:HIERARCHY_NONE
0x0000 0x0530: pmt_pid 0x0300 Seven Network -- 7 Digital (running)
0x0000 0x0531: pmt_pid 0x0310 Seven Network -- 7 Digital 1 (running)
0x0000 0x0532: pmt_pid 0x0320 Seven Network -- 7TWO (running)
0x0000 0x0533: pmt_pid 0x0330 Seven Network -- 7mate (running)
0x0000 0x0534: pmt_pid 0x0340 Seven Network -- 7 Digital (running)
0x0000 0x0537: pmt_pid 0x0370 (null) -- TV4ME (running)
0x0000 0x0538: pmt_pid 0x0380 Seven Network -- Fresh Ideas TV  (running)
Network Name 'Seven Network'
>>> tune to: 191625000:INVERSION_AUTO:BANDWIDTH_7_MHZ:FEC_3_4:FEC_AUTO:QAM_64:TRANSMISSION_MODE_8K:GUARD_INTERVAL_1_16:HIERARCHY_NONE
0x0000 0x0430: pmt_pid 0x0100 Nine Network Australia -- Nine Melbourne (running)
0x0000 0x0431: pmt_pid 0x0101 Nine Network Australia -- GEM (running)
0x0000 0x0433: pmt_pid 0x0103 Nine Network Australia -- EXTRA (running)
0x0000 0x0434: pmt_pid 0x0104 Nine Network Australia -- EXTRA 2 (running)
0x0000 0x0432: pmt_pid 0x0102 Nine Network Australia -- GO! (running)
Network Name 'Nine Network Australia'
>>> tune to: 219500000:INVERSION_AUTO:BANDWIDTH_7_MHZ:FEC_3_4:FEC_AUTO:QAM_64:TRANSMISSION_MODE_8K:GUARD_INTERVAL_1_16:HIERARCHY_NONE
0x0000 0x0631: pmt_pid 0x0101 Ten Melbourne -- ONE (running)
0x0000 0x0635: pmt_pid 0x0100 Ten Melbourne -- TEN Digital (running)
0x0000 0x0638: pmt_pid 0x0107 Ten Melbourne -- ELEVEN (running)
0x0000 0x0637: pmt_pid 0x0106 Ten Melbourne -- ONE (running)
0x0000 0x0636: pmt_pid 0x0108 Ten Melbourne -- TVSN (running)
0x0000 0x0639: pmt_pid 0x0109 Ten Melbourne -- SpreeTV (running)
Network Name 'Network TEN'
>>> tune to: 536625000:INVERSION_AUTO:BANDWIDTH_7_MHZ:FEC_2_3:FEC_AUTO:QAM_64:TRANSMISSION_MODE_8K:GUARD_INTERVAL_1_8:HIERARCHY_NONE
WARNING: >>> tuning failed!!!
>>> tune to: 536625000:INVERSION_AUTO:BANDWIDTH_7_MHZ:FEC_2_3:FEC_AUTO:QAM_64:TRANSMISSION_MODE_8K:GUARD_INTERVAL_1_8:HIERARCHY_NONE (tuning failed)
WARNING: >>> tuning failed!!!
dumping lists (25 services)
ABC News 24:226500000:INVERSION_AUTO:BANDWIDTH_7_MHZ:FEC_3_4:FEC_1_2:QAM_64:TRANSMISSION_MODE_8K:GUARD_INTERVAL_1_16:HIERARCHY_NONE:2314:0:560
ABC1:226500000:INVERSION_AUTO:BANDWIDTH_7_MHZ:FEC_3_4:FEC_1_2:QAM_64:TRANSMISSION_MODE_8K:GUARD_INTERVAL_1_16:HIERARCHY_NONE:512:650:561
ABC2 / ABC4:226500000:INVERSION_AUTO:BANDWIDTH_7_MHZ:FEC_3_4:FEC_1_2:QAM_64:TRANSMISSION_MODE_8K:GUARD_INTERVAL_1_16:HIERARCHY_NONE:2307:2308:562
ABC1:226500000:INVERSION_AUTO:BANDWIDTH_7_MHZ:FEC_3_4:FEC_1_2:QAM_64:TRANSMISSION_MODE_8K:GUARD_INTERVAL_1_16:HIERARCHY_NONE:512:650:563
ABC3:226500000:INVERSION_AUTO:BANDWIDTH_7_MHZ:FEC_3_4:FEC_1_2:QAM_64:TRANSMISSION_MODE_8K:GUARD_INTERVAL_1_16:HIERARCHY_NONE:2311:2312:564
ABC Dig Music:226500000:INVERSION_AUTO:BANDWIDTH_7_MHZ:FEC_3_4:FEC_1_2:QAM_64:TRANSMISSION_MODE_8K:GUARD_INTERVAL_1_16:HIERARCHY_NONE:0:2317:566
ABC Jazz:226500000:INVERSION_AUTO:BANDWIDTH_7_MHZ:FEC_3_4:FEC_1_2:QAM_64:TRANSMISSION_MODE_8K:GUARD_INTERVAL_1_16:HIERARCHY_NONE:0:2318:567
7 Digital:177500000:INVERSION_AUTO:BANDWIDTH_7_MHZ:FEC_3_4:FEC_3_4:QAM_64:TRANSMISSION_MODE_8K:GUARD_INTERVAL_1_16:HIERARCHY_NONE:769:770:1328
7 Digital 1:177500000:INVERSION_AUTO:BANDWIDTH_7_MHZ:FEC_3_4:FEC_3_4:QAM_64:TRANSMISSION_MODE_8K:GUARD_INTERVAL_1_16:HIERARCHY_NONE:769:770:1329
7TWO:177500000:INVERSION_AUTO:BANDWIDTH_7_MHZ:FEC_3_4:FEC_3_4:QAM_64:TRANSMISSION_MODE_8K:GUARD_INTERVAL_1_16:HIERARCHY_NONE:801:802:1330
7mate:177500000:INVERSION_AUTO:BANDWIDTH_7_MHZ:FEC_3_4:FEC_3_4:QAM_64:TRANSMISSION_MODE_8K:GUARD_INTERVAL_1_16:HIERARCHY_NONE:817:0:1331
7 Digital:177500000:INVERSION_AUTO:BANDWIDTH_7_MHZ:FEC_3_4:FEC_3_4:QAM_64:TRANSMISSION_MODE_8K:GUARD_INTERVAL_1_16:HIERARCHY_NONE:769:770:1332
TV4ME:177500000:INVERSION_AUTO:BANDWIDTH_7_MHZ:FEC_3_4:FEC_3_4:QAM_64:TRANSMISSION_MODE_8K:GUARD_INTERVAL_1_16:HIERARCHY_NONE:881:882:1335
Fresh Ideas TV :177500000:INVERSION_AUTO:BANDWIDTH_7_MHZ:FEC_3_4:FEC_3_4:QAM_64:TRANSMISSION_MODE_8K:GUARD_INTERVAL_1_16:HIERARCHY_NONE:897:898:1336
Nine Melbourne:191625000:INVERSION_AUTO:BANDWIDTH_7_MHZ:FEC_3_4:FEC_3_4:QAM_64:TRANSMISSION_MODE_8K:GUARD_INTERVAL_1_16:HIERARCHY_NONE:519:720:1072
GEM:191625000:INVERSION_AUTO:BANDWIDTH_7_MHZ:FEC_3_4:FEC_3_4:QAM_64:TRANSMISSION_MODE_8K:GUARD_INTERVAL_1_16:HIERARCHY_NONE:512:0:1073
GO!:191625000:INVERSION_AUTO:BANDWIDTH_7_MHZ:FEC_3_4:FEC_3_4:QAM_64:TRANSMISSION_MODE_8K:GUARD_INTERVAL_1_16:HIERARCHY_NONE:517:700:1074
EXTRA:191625000:INVERSION_AUTO:BANDWIDTH_7_MHZ:FEC_3_4:FEC_3_4:QAM_64:TRANSMISSION_MODE_8K:GUARD_INTERVAL_1_16:HIERARCHY_NONE:520:730:1075
EXTRA 2:191625000:INVERSION_AUTO:BANDWIDTH_7_MHZ:FEC_3_4:FEC_3_4:QAM_64:TRANSMISSION_MODE_8K:GUARD_INTERVAL_1_16:HIERARCHY_NONE:521:740:1076
ONE:219500000:INVERSION_AUTO:BANDWIDTH_7_MHZ:FEC_3_4:FEC_1_2:QAM_64:TRANSMISSION_MODE_8K:GUARD_INTERVAL_1_16:HIERARCHY_NONE:514:0:1585
TEN Digital:219500000:INVERSION_AUTO:BANDWIDTH_7_MHZ:FEC_3_4:FEC_1_2:QAM_64:TRANSMISSION_MODE_8K:GUARD_INTERVAL_1_16:HIERARCHY_NONE:512:650:1589
TVSN:219500000:INVERSION_AUTO:BANDWIDTH_7_MHZ:FEC_3_4:FEC_1_2:QAM_64:TRANSMISSION_MODE_8K:GUARD_INTERVAL_1_16:HIERARCHY_NONE:518:690:1590
ONE:219500000:INVERSION_AUTO:BANDWIDTH_7_MHZ:FEC_3_4:FEC_1_2:QAM_64:TRANSMISSION_MODE_8K:GUARD_INTERVAL_1_16:HIERARCHY_NONE:514:0:1591
ELEVEN:219500000:INVERSION_AUTO:BANDWIDTH_7_MHZ:FEC_3_4:FEC_1_2:QAM_64:TRANSMISSION_MODE_8K:GUARD_INTERVAL_1_16:HIERARCHY_NONE:516:681:1592
SpreeTV:219500000:INVERSION_AUTO:BANDWIDTH_7_MHZ:FEC_3_4:FEC_1_2:QAM_64:TRANSMISSION_MODE_8K:GUARD_INTERVAL_1_16:HIERARCHY_NONE:520:700:1593
Done.

Comment 6 Nigel Jewell 2014-03-30 07:14:52 UTC
I am seeing a similar issue to this.  The DVB device is identified, tuning works but then after a random amount of time it starts to fail (both dvb-apps and mythtv).  This can be minutes or 12 hours, never longer than this.

This is not a scan table issue because if I downgrade to a previous 3.11 kernel from the fc20 repo it works fine, and I don't use scan tables in mythtv.

Stephen, can you try this:

yum install kernel-3.11.10-301.fc20
grub2-set-default "Fedora (3.11.10-301.fc20.x86_64) 20 (Heisenbug)"

reboot and try the scan again.  Does that work for you?  If so, we might be looking at the same issue.

Of course, you may want to revert back to your 3.13 kernel afterwards.

Comment 7 Fedora End Of Life 2015-05-29 10:45:54 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 8 Fedora End Of Life 2015-06-29 14:54:54 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.